#main {
    background-position: center center;
    background-repeat: no-repeat;
    max-width: 100%;
    max-height: 100%;
    min-height: auto;
    min-width: auto;
}

.contactdiv {
    background-color: black;
    background-size: cover;
    height: 100%;
    width: 100%;
    position: fixed;
}
.wishesdiv {
    background-image: url("img/cave3.jpg");
    background-size: cover;
    height: 100%;
    width: 100%;
    position: fixed;
}
.warpbg {
	background-image: url("img/WarpSpeedRetina.jpg");
	background-size: cover;	
    background-position: 50% 50%;
    position: fixed;
    height: 100%;
    width: 100%;
}
.fullsize {
	width:100%;
	height:100%;
}
.formdiv	{
	position:fixed;
	top: 30%;
	left: 38%;
}
#cf {
    position:relative;
    height:100%;
    width:100%;
}
#cf img {
    position:absolute;
    left:0;
    opacity: 1;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;    
    transition: opacity 0.5s ease-in-out;
}

#cf img.top:hover {
    opacity:0;
}
.topbg {
	background-image: url("img/hole.jpg");
	background-size: cover;
}
.bottombg {
	background-image: url("img/white.png");
	background-size: cover;
}
@font-face {
    font-family: FutureFont;
    src: url(font/rechargebd.ttf);
}
.vertical-right {
    position: relative;
    background-color: #DDDDDD;
    padding: 10px;
    border-radius: 5px 5px 0 0;
    float: right;
    -moz-transform: rotate(270deg);  /* FF3.5+ */
    -o-transform: rotate(270deg);  /* Opera 10.5 */
    -webkit-transform: rotate(-90deg);  /* Saf3.1+, Chrome */
    -moz-transform-origin: 100% 100%;
    -o-transform-origin: 100% 100%;
    -webkit-transform-origin: 100% 100%;
} 
.hiddencontact {
	display:block;
	width: 100%;
	height: 100%;
	position:fixed;
}
.hiddencontent {
    display: block;
    height: 100%;
    width: 100%;
    float: right;
    margin-top: -55%;
}
.hiddencontent2 {
    float: right;
    /* margin-top: 37%; */
    /* margin-left: 67%; */
    /* margin-right: 30%; */
    /* padding: 100px; */
    top: 78%;
    position: fixed;
    left: 67.5%;
}